memkind workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) basesystem 11-12.eln112 noarch 0.0 B Required by:
  • glibc-2.34.9000-26.fc36.ppc64le
(dependency) bash 5.1.8-3.fc36 ppc64le 7.9 MB Required by:
  • filesystem-3.16-1.eln112.ppc64le
  • glibc-common-2.34.9000-26.fc36.ppc64le
  • pkgconf-pkg-config-1.8.0-1.eln112.ppc64le
(dependency) daxctl-libs 71.1-4.eln112 ppc64le 104.3 kB Required by:
  • memkind-1.11.0-1.eln112.ppc64le
(env) fedora-gpg-keys 36-0.3.eln112 noarch 115.5 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
(env) fedora-release-common 36-0.12.eln114 noarch 17.4 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-release-eln 36-0.12.eln114 noarch 0.0 B Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-36-0.3.eln112.noarch
  • setup-2.13.9.1-2.eln112.noarch
Suggested by:
  • fedora-release-common-36-0.12.eln114.noarch
(env) fedora-release-identity-eln 36-0.12.eln114 noarch 1.4 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
Recommended by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos 36-0.3.eln112 noarch 4.5 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-rawhide-36-0.3.eln112.noarch
(env) fedora-repos-eln 36-0.3.eln112 noarch 3.3 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos-rawhide 36-0.3.eln112 noarch 2.2 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
  • fedora-repos-eln-36-0.3.eln112.noarch
(dependency) filesystem 3.16-1.eln112 ppc64le 106.0 B Required by:
  • basesystem-11-12.eln112.noarch
  • bash-5.1.8-3.fc36.ppc64le
(dependency) glibc 2.34.9000-26.fc36 ppc64le 11.8 MB Required by:
  • bash-5.1.8-3.fc36.ppc64le
  • daxctl-libs-71.1-4.eln112.ppc64le
  • glibc-common-2.34.9000-26.fc36.ppc64le
  • glibc-minimal-langpack-2.34.9000-26.fc36.ppc64le
  • kmod-libs-29-6.eln112.ppc64le
  • libpkgconf-1.8.0-1.eln112.ppc64le
  • libuuid-2.37.2-1.eln112.ppc64le
  • libzstd-1.5.0-2.eln112.ppc64le
  • memkind-1.11.0-1.eln112.ppc64le
  • ncurses-libs-6.2-8.20210508.eln112.ppc64le
  • numactl-libs-2.0.14-4.eln112.ppc64le
  • openssl1.1-1:1.1.1l-1.eln112.ppc64le
  • pkgconf-1.8.0-1.eln112.ppc64le
  • xz-libs-5.2.5-7.eln112.ppc64le
  • zlib-1.2.11-30.eln112.ppc64le
(dependency) glibc-common 2.34.9000-26.fc36 ppc64le 2.6 MB Required by:
  • glibc-2.34.9000-26.fc36.ppc64le
  • glibc-minimal-langpack-2.34.9000-26.fc36.ppc64le
(dependency) glibc-minimal-langpack 2.34.9000-26.fc36 ppc64le 0.0 B Required by:
  • glibc-2.34.9000-26.fc36.ppc64le
Suggested by:
  • glibc-2.34.9000-26.fc36.ppc64le
(dependency) kmod-libs 29-6.eln112 ppc64le 286.5 kB Required by:
  • daxctl-libs-71.1-4.eln112.ppc64le
(dependency) libgcc 11.2.1-7.eln114 ppc64le 285.2 kB Required by:
  • glibc-2.34.9000-26.fc36.ppc64le
  • kmod-libs-29-6.eln112.ppc64le
(dependency) libpkgconf 1.8.0-1.eln112 ppc64le 133.9 kB Required by:
  • pkgconf-1.8.0-1.eln112.ppc64le
(dependency) libuuid 2.37.2-1.eln112 ppc64le 69.2 kB Required by:
  • daxctl-libs-71.1-4.eln112.ppc64le
(dependency) libzstd 1.5.0-2.eln112 ppc64le 1.2 MB Required by:
  • kmod-libs-29-6.eln112.ppc64le
(required) memkind 1.11.0-1.eln112 ppc64le 951.9 kB Required by:
  • memkind-devel-1.11.0-1.eln112.ppc64le
(required) memkind-devel 1.11.0-1.eln112 ppc64le 72.7 kB
(dependency) ncurses-base 6.2-8.20210508.eln112 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.eln112.ppc64le
(dependency) ncurses-libs 6.2-8.20210508.eln112 ppc64le 1.5 MB Required by:
  • bash-5.1.8-3.fc36.ppc64le
(dependency) numactl-libs 2.0.14-4.eln112 ppc64le 68.9 kB Required by:
  • memkind-1.11.0-1.eln112.ppc64le
(dependency) openssl1.1 1:1.1.1l-1.eln112 ppc64le 4.7 MB Required by:
  • kmod-libs-29-6.eln112.ppc64le
(dependency) pkgconf 1.8.0-1.eln112 ppc64le 103.4 kB Required by:
  • pkgconf-pkg-config-1.8.0-1.eln112.ppc64le
(dependency) pkgconf-m4 1.8.0-1.eln112 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.8.0-1.eln112.ppc64le
(dependency) pkgconf-pkg-config 1.8.0-1.eln112 ppc64le 990.0 B Required by:
  • memkind-devel-1.11.0-1.eln112.ppc64le
(dependency) setup 2.13.9.1-2.eln112 noarch 718.8 kB Required by:
  • basesystem-11-12.eln112.noarch
  • filesystem-3.16-1.eln112.ppc64le
(dependency) tzdata 2021e-1.eln114 noarch 1.7 MB Required by:
  • glibc-common-2.34.9000-26.fc36.ppc64le
(dependency) xz-libs 5.2.5-7.eln112 ppc64le 264.3 kB Required by:
  • kmod-libs-29-6.eln112.ppc64le
(dependency) zlib 1.2.11-30.eln112 ppc64le 230.6 kB Required by:
  • kmod-libs-29-6.eln112.ppc64le
  • openssl1.1-1:1.1.1l-1.eln112.ppc64le
Page refreshed at 8 December 2021 11:45 UTC.